# Uses of Class
org.eclipse.mat.snapshot.registry.RequestDetailResolverRegistry

Packages that use RequestDetailResolverRegistry
Package
Description
org.eclipse.mat.snapshot.registry
Registries for the extensions to read additional heap dump information like threads, name resolvers etc.

## Uses of RequestDetailResolverRegistry in org.eclipse.mat.snapshot.registry

Methods in org.eclipse.mat.snapshot.registry that return RequestDetailResolverRegistry
Modifier and Type
Method
Description
`static final RequestDetailResolverRegistry`
RequestDetailResolverRegistry.`instance()`